0
  1. I installed a clean WordPress with Version 6.2.2.
  2. I installed the CiviCRM from https://download.civicrm.org/civicrm-5.62.1-wordpress.zip
  3. After I click on activate the plugin I get a short time the attached screenshot and then I get the message
    Sorry, you are not authorized to access this page. Text
  4. Notice: I looked in the database and the tables for CiviCRM were not created

Can someone help me with my problemm please ?

3 Answers 3

1

Solution was:

  1. Delete WordPress and Database (Before I have used table_prefix=civicrm_)
  2. Create new database with table_prefix=ccrm_
  3. Install wordpress via terminal
  4. Install CiviCRM via terminal and unzip
  5. Set folder permission /wp-content/plugins/civicrm/ to 0777
  6. Activate plugin CiviCRM and follow the instructions
  7. Set folder permission /wp-content/plugins/civicrm/ back to 0755

Now, how can I install the GERMAN translation ???

I can´t find a civicrm-x.x.x-l10n.tar.gz file on https://civicrm.org/download as described on https://docs.civicrm.org/sysadmin/en/latest/upgrade/wordpress/#install-localization-files-optional

2
0

Welcome to CiviCRM. Did you run the installer as described in the Installation Docs?

0

Yes, the same way as described in the Docs.
I also Have changed the permission of the directory "/wp-content/plugins/civicrm" to 0777.

I think the Requirements check is successful but then I get the message Sorry, you are not authorized to access this page.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.